# Uses of Class
org.springframework.util.LinkedCaseInsensitiveMap

Packages that use LinkedCaseInsensitiveMap
Package
Description
org.springframework.util
Miscellaneous utility classes, such as utilities for working with strings, classes, collections, reflection, etc.

## Uses of LinkedCaseInsensitiveMap in org.springframework.util

Methods in org.springframework.util that return LinkedCaseInsensitiveMap
Modifier and Type
Method
Description
`LinkedCaseInsensitiveMap<V>`
LinkedCaseInsensitiveMap.`clone()`